# Command: oclear

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    oclear - Clear the state-flags of an output stream.

Synopsis:

    ostream oclear -> ostream

Description:

      This function provides a direct interface to
      the C++ ostream::clear() member function.

Bugs:

Remarks:

Author:

    Gewaltig

SeeAlso:

- iclear
- good

Source:

    /opt/conda/conda-bld/nest_1510212701067/work/nest-2.14.0/sli/sli_io.cc

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative